Subject: Re: updating emacs Q
To: Masao Uebayashi <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 12/20/2001 19:27:49
On Thu, 20 Dec 2001, Masao Uebayashi wrote:
> I'm doing the same work. :-)
> The problem I'm considering is how to install Info documents. Both GNU
> Emacs 20 and GNU Emacs 21 have the same Info category `Emacs' so that
> these conflict. So do the entries, e.g. `Emacs'. I thought that this
> problem may be solved to renamed these category and entry names, for
> example, using the category `Emacs 20' and the entry `Emacs 20'. But
> it appeared that `install-info' included in GNU Texinfo is buggy so it
> can't install/deinstall an entry including ` ' or `('.
> I'm also thinking of a better Emacs lisp package support like
> Debian. But this is just an idea and I have no implementation.

No idea either way, maybe we can change xemacs to use an xemacs category?
I wouldn't mind if you could further into that, I don't really have much
time these days... :/

 - Hubert

Want to get a clue on IPv6 but don't know where to start? Try this:
* Basics ->
* Setup  -> 
Of course with your #1 IPv6 ready operating system ->